note63

事情

Ruby

Mavericksでappengine-jruby環境を作る

GAEでJRuby開発を行うためのgemであるappengine-jrubyというgemを入れるのに苦労したのでメモしておきます. rbenvの導入ができている前提で話を進めます. ruby1.8.7を入れる appengine-jrubyはruby1.9以降では動きません. そこでruby1.8.7を入れます. $ …